## rust-gix-shallow 0.1.0

=== debian/changelog ===
rust-gix-shallow (0.1.0-1) unstable; urgency=medium

  * Package gix-shallow 0.1.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 01 Mar 2025 12:05:05 +0100
