=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-shallow 0.1.0 --all-targets --all-features
Features: test-name=rust-gix-shallow:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-shallow 0.1.0 --all-targets
Features: test-name=librust-gix-shallow-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-shallow 0.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-shallow-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-shallow 0.1.0 --all-targets --no-default-features
Features: test-name=librust-gix-shallow-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
