## rust-gix-shallow 0.5.0

=== debian/changelog ===
rust-gix-shallow (0.5.0-1) unstable; urgency=medium

  * Package gix-shallow 0.5.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:37:29 +0100
