=== debian/control ===
Source: rust-gix-shallow
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-lock-18+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-shallow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-shallow
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-shallow

Package: librust-gix-shallow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-lock-18+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-shallow+default-dev (= ${binary:Version}),
 librust-gix-shallow+serde-dev (= ${binary:Version}),
 librust-gix-shallow-0-dev (= ${binary:Version}),
 librust-gix-shallow-0+default-dev (= ${binary:Version}),
 librust-gix-shallow-0+serde-dev (= ${binary:Version}),
 librust-gix-shallow-0.5-dev (= ${binary:Version}),
 librust-gix-shallow-0.5+default-dev (= ${binary:Version}),
 librust-gix-shallow-0.5+serde-dev (= ${binary:Version}),
 librust-gix-shallow-0.5.0-dev (= ${binary:Version}),
 librust-gix-shallow-0.5.0+default-dev (= ${binary:Version}),
 librust-gix-shallow-0.5.0+serde-dev (= ${binary:Version})
Description: Handle files specifying the shallow boundary - Rust source code
 Source code for Debianized Rust crate "gix-shallow"
